var querystring = require('querystring')
// args 1 手机号 2 短信内容
function main() {
    let req = {
        url: 'https://10-99-32-1168080-9svlohw2xfr4ze.ztna-dingtalk.com/ding/send',
        method: 'POST',
        headers: {
            'Content-Type': 'application/x-www-form-urlencoded'
        },
        data: querystring.stringify({
            mobiles: args[0],
            content: args[1],
            type: '1', // 1：应用内DING，2：短信DING，3：电话DING
            callBackUrl: 'https://l.l-l.cn:7788/api/utils/yskt'
        }),
    }

    let res = request.parse(req).body.toObject()
    // console.log(res)
    return res
}